[fxruby-users] Does anyone have access to an x86-64 box?

Lyle Johnson lyle at knology.net
Sat Feb 26 22:29:07 EST 2005


Someone has submitted a bug report that seems to be specific to the 
x86-64 platform (running Ubuntu Linux 4.10). (He reports that the code 
works fine under x86 Linux, as expected.)

I don't have access to an x86-64 platform for debugging or testing this 
problem. Can anyone volunteer to help out? The problem seems to occur 
up-front, when trying to do:

	require 'fox12'

so the first step would be to try to figure out where in the code it's 
hanging. Not sure how complicated things would get past that point.

Thanks in advance,


More information about the fxruby-users mailing list